• AVR Freaks

Hot!reverting to older version of code configurator

Author
dlh98345
New Member
  • Total Posts : 1
  • Reward points : 0
  • Joined: 2020/10/06 14:07:53
  • Location: 0
  • Status: offline
2020/10/07 16:03:59 (permalink)
0

reverting to older version of code configurator

So I have a fresh install of MPLABX 5.40 with code MCC 4.0.1. The Mikro electronika click libraries do not appear. the version of the core that is running is 5.01 which appears to be incompatible with MikroElectronica Click library version 1.1.1.
 
The tools options plugin menu allows you to look/remove cores but does not allow you to changes core. Change core call for a file with extension *.mc3core which is nowhere to be found on the computer. 
 
Without being able to change to core  to a version compatible with the Click library, I though I could revert to to MCC 3.75 but I cannot seem to find a way to change to that plugin. 
 
So how can I either change the Core or chnage the plugin?
dlh98345
#1

2 Replies Related Threads

    katela
    Super Member
    • Total Posts : 1907
    • Reward points : 0
    • Joined: 2013/06/11 05:25:18
    • Location: South Africa
    • Status: offline
    Re: reverting to older version of code configurator 2020/10/08 14:39:57 (permalink)
    0
    What about uninstalling the current one and installing an old version manually?
    All the old versions are under the Archive Download tab.

    Free online Microcontroller Tutorials and Projects for Hobbyists and students. From beginners to advanced. Website: www.studentcompanion.co.za
    YouTube Tutorials: https://www.youtube.com/StudentCompanionSA
    #2
    sonsabroson
    New Member
    • Total Posts : 1
    • Reward points : 0
    • Joined: 2017/05/30 05:09:21
    • Location: 0
    • Status: offline
    Re: reverting to older version of code configurator 2020/10/16 06:47:35 (permalink)
    5 (1)
    You have to download the Mikro library pointed by @katela from the Archive Download tab and install it with: Tools --> Options --> MPLAB Harmony Configurator 4.x --> Install library
     
    Then in the window of Version[MCC] , in the MPLAB Code Configurator (Plugin) v4.0.2 select  Core v4.65, right click and click Switch Core Version
     
    This way you will be able to use the Mikro-e Cloick library when using MCC.
     
     
    #3
    Jump to:
    © 2020 APG vNext Commercial Version 4.5